Sybase Adaptive Server Enterprise Attrib_Valid Remote Buffer Overflow Vulnerability

Bugtraq ID: 13009
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2004 12:00AM
Updated: Dec 22 2004 12:00AM
Credit: Discovery is credited to Sherief Hammad of NGSSoftware.
Vulnerable: Sybase Adaptive Server Enterprise 12.5.3
Sybase Adaptive Server Enterprise 12.5.2
Sybase Adaptive Server Enterprise 12.5 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 12.5 Sun
- Sun Solaris 2.7
- Sun Solaris 2.6
Sybase Adaptive Server Enterprise 12.5 SGI
- SGI IRIX 6.5
Sybase Adaptive Server Enterprise 12.5 Linux
Sybase Adaptive Server Enterprise 12.5 HP
- HP HP-UX 11.0
Sybase Adaptive Server Enterprise 12.5 Digital UNIX
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 d
Sybase Adaptive Server Enterprise 12.0.1 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 12.0.1 Sun
- Sun Solaris 2.7
- Sun Solaris 2.6
Sybase Adaptive Server Enterprise 12.0.1 HP
- HP HP-UX 11.0
Sybase Adaptive Server Enterprise 12.0.1 Digital UNIX
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 d
Sybase Adaptive Server Enterprise 12.0 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 12.0 Sun
- Sun Solaris 2.7
- Sun Solaris 2.6
Sybase Adaptive Server Enterprise 12.0 HP
- HP HP-UX 11.0
Sybase Adaptive Server Enterprise 12.0 Digital UNIX
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 a
Sybase Adaptive Server Enterprise 12.0 .0.8 EDS#3
Sybase Adaptive Server Enterprise 11.9.2 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 11.9.2 Sun
- Sun Solaris 2.5.1
- Sun Solaris 2.7
- Sun Solaris 2.6
Sybase Adaptive Server Enterprise 11.9.2 HP
- HP HP-UX 11.0
Sybase Adaptive Server Enterprise 11.9.2 Digital UNIX
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 a
Sybase Adaptive Server Enterprise 11.5.1 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 11.5.1 Sun
- Sun Solaris 2.5.1
- Sun Solaris 2.7
- Sun Solaris 2.6
Sybase Adaptive Server Enterprise 11.5.1 HP
- HP HP-UX 11.0
Sybase Adaptive Server Enterprise 11.5.1 Digital UNIX
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 a
Sybase Adaptive Server Enterprise 11.5 Win
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
Sybase Adaptive Server Enterprise 11.5 Sun
- Sun Solaris 2.5.1
- Sun Solaris 2.7
- Sun Solaris 2.6
Sybase Adaptive Server Enterprise 11.5 HP
- HP HP-UX 11.0
Sybase Adaptive Server Enterprise 11.5 Digital UNIX
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 a
Sybase Adaptive Server Enterprise 11.0.3 .3Linux
Not Vulnerable: Sybase Adaptive Server Enterprise 12.5.3 ESD#1


 

Privacy Statement
Copyright 2010, SecurityFocus